body {margin: 0px;
	padding: 0px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}

a:link{text-decoration:yes; color: #0000ff}
a:visited{text-decoration:yes; color: #585888}
a:active{text-decoration:yes; color: #ff0000}
a:hover{color: #ff0000}


/* ニュース大見出し */
h1 {margin: 10px 5px; font-size: 18px; color: #333333}

/* 活動記録 中見出し */
h2 {margin: 10px 10px 0px 10px; font-size: 16px; color: #333333}

p {margin: 5px; padding: 3px; color: #333333; font-size: 12px; line-height: 18px}

/* 更新日付 */
.date {font-weight: bold; margin: 15px 15px 0 0; font-size: 14px; text-align: right}

 /* ページトップへ */
.top {font-size: 11px; font-weight: bold; padding: 10px}

/* 備考など */
.small {font-size: 11px; line-height: 16px}
/* 白抜き */
.white {color: #ffffff}

/* テーブル設定 */
table	{border-width: 0px; border-spacing: 0px }
/* テーブル：白抜き */
.space	{border-width: 0px; border-spacing: 1px }
/* テーブル：罫線 */
.line {border-width: 1px; border-spacing: 0px; border-collapse: collapse; border-color: #777777; border-style: solid}



	.link {font-size: 11px; color: #ffffff; margin-left: 7px} 

